﻿.iimak-sidebar .nav > li {
	margin-right: 0px !important;
}

.iimak-sidebar li a
{
	border-bottom: 1px solid #eaeaea;
}
#datasheetMenu > li:last-child > a { border-bottom: none !important; }

.iimak-sidebar li > a.currentPage
{
	text-decoration: underline !important;
}

/* First level of nav */
.iimak-sidenav {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 30px;
  border-radius: 5px;
  border: 1px solid #eaeaea;
}
 
/* All levels of nav */
.iimak-sidebar .nav > li > a {
  display: block;
  color: #555;
  padding: 3px 0px 3px 20px;
  line-height: 25px
}
.iimak-sidebar .nav > li > a:hover,
.iimak-sidebar .nav > li > a:focus,
.iimak-sidebar .nav .nav > li > a:hover,
.iimak-sidebar .nav .nav > li > a:focus{
  text-decoration: none;
  background-color: #0067a6;
  color: white;
  display: block;
}

.iimak-sidebar > .nav > li:last-child > a:hover,
.iimak-sidebar > .nav > li:last-child > a:focus {
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.iimak-sidebar > .nav > li:first-child > a:hover,
.iimak-sidebar > .nav > li:first-child > a:focus {
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.iimak-sidebar .nav > .active > a,
.iimak-sidebar .nav > .active:hover > a,
.iimak-sidebar .nav > .active:focus > a {
  font-weight: bold;
  display: block;
}

/*
.iimak-sidebar .nav > .active:hover > a, .iimak-sidebar .nav .nav > li > a:hover,
.iimak-sidebar .nav > .active:focus > a {
  background-color: #0067a6;
  color: white;
}
*/ 

/* Nav: second level */
.iimak-sidebar .nav .nav {
	opacity:0;
    max-height: 0;
    overflow: hidden;
    transition: all 1s ease .2s;
}
.iimak-sidebar .nav > li.active .nav, .iimak-sidebar .nav > li.peer .nav {
opacity:1;
    max-height: 500px; 
}

.iimak-sidebar .nav .nav > li > a, .iimak-sidebar .nav .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 40px;
  font-size: 90%;
  display: block;
  color: #555;
}

.iimak-sidebar .nav .nav .nav > li > a 
{
	padding-left: 40px;
}

.nav > li > a, .navigation > li > a 
{ height: auto;}

/*
.nav > li {
    margin-right: 0px;
}
*/


/*.productSection
{
	margin-top: 30px;
}*/